update behandlu set Behandlungsgrund=''
update behandlu set gln_liste=''
update behandlu set diagnose=''
update behandlu set kostengutsprache_nummer=''
update behandlu set nrzuweiser=0
update behandlu set nrgesetz=0
update [ABRTYP] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [Absender] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [ANREDE] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [ANSATZ] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [anzahlug] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [BARCODE] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [BARCODES] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [BCART] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [BCFNKT] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [BCPAGE] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [Behandlu] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [BERECHT] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [BESRI] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [BESRT] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [BJOURNAL] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [Calendar] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [CustDocs] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [DEBITOR] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
--update [DentoTar] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
--update [dentotar_19] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
--update [Dentotar_2017126132914] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
--update [Dentotar_2017126134641] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
--update [Dentotar_2017126135012] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [Dentotar_Parameter] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [DesignFaktura] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [ESTYP] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [FAKTPOS] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [Faktura] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [FData] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [FIRMA] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [FIRMAAP] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [FJOURNAL] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [FORMFELD] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [FORMULAR] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [FUNKTION] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [INDEXES] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [KG] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [KONTO] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [LEISTUNG] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [LLFILES] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
--update [Log] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [MANDANT] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [MELDUNG] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [MONATE] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
--update [Offene_Rechnungen] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [OPTIONS] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [ORTE] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
--update [Ortsverzeichnis] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [PAKETPOS] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [PRIVAT] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [PUNKTE] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [RECALL] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [RECHTEXT] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [Report] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [reportdb] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [Reports] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [Res] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [RGTYP] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [ROLLENP] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [sortlei] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [spalten] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [SPRACHE] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [SQL_Statements] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1--,aktiv=1
update [STATTEXT] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [status] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [STATUSBH] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TAGPLAN] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TARBUCH] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TARIF] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TARIFE] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [Tarifgrp] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TARPAKET] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TAXPUNKT] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TEXTE] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TITEL] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [tmpbesr] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [tmpempf] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [tmpfaktura] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [tmphaz] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TMPKONTO] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [tmpop] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [tmppatlab] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TMPRCALL] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [tmprecalle] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [tmprecallw] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [tmprechnung] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TMPSORT] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [TMPUMSA] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [tmpzaz] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [USER] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [VDKonti] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [VSKonti] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [WORKLOG] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [Zahlung] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
update [ZJOURNAL] set erstellt_am=getdate(),mutiert_am=getdate(),mutierer=1,aktiv=1
